### Method

# Gtk PrintContext create_pango_context

#### Declaration [src]

    PangoContext*
    gtk_print_context_create_pango_context (
      GtkPrintContext* context
    )

#### Description [src]

Creates a new `PangoContext` that can be used with the `GtkPrintContext`.

#### Return value

Returns: | `PangoContext*`
| A new Pango context for `context`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.